namespace GMCabsDriverAssistantSolution.Views;

public partial class UserRegistrationGenerateOtpPage : ContentPage
{
    #region Fields
    #endregion

    #region Properties
    #endregion

    #region Constructor
    public UserRegistrationGenerateOtpPage()
    {
        InitializeComponent();
    }
    #endregion

    #region Methods
    #endregion
}